# `<btu-form-filter>`

Will display a search button that opens an input for users to filter the CIG-row(s) of a CIG form container.

## Examples

HTML

```html
<btu-form-filter
  selector="form > .CIG"
  nomatches="No matching items!"
  placeholder="Find in Site"
></btu-form-filter>
<form class="StandardForm">
  <div class="CIG">
    <div class="CIG-row">...</div>
    <div class="CIG-row">...</div>
    <div class="CIG-row">...</div>
    ...
  </div>
</form>
```

## Properties

| Name        | Default          | Description                                          |
| ----------- | ---------------- | ---------------------------------------------------- |
| noMatches   | 'None Found'     | A localized not found message for user.              |
| placeholder | 'Filter content' | Placeholder text for the input field                 |
| selector    | 'form > .CIG'    | CSS selector to use to find the container to filter. |
